uuid: 95e1948f-4048-4282-8aa9-6a7f51f0edc0
langcode: ru
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: cNf_852Dq-fNnSaMI4LxL-J6N7bLkHuDbD9EUqOn4_U
id: media.field_media_oembed_video
field_name: field_media_oembed_video
entity_type: media
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
